<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="64dp"
    android:layout_height="match_parent"
    android:layout_centerInParent="true"
    android:gravity="center_vertical|end"
    android:paddingRight="16dp"
    android:text="编辑"
    android:textColor="@color/text_subtitle"
    android:textSize="14sp" />
